This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 553893 - Review Request: rubygem-tiny_mce - TinyMCE in Ruby on Rails applications
Review Request: rubygem-tiny_mce - TinyMCE in Ruby on Rails applications
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 553898
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2010-01-09 06:31 EST by Jeroen van Meeuwen
Modified: 2010-11-16 15:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-16 15:01:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeroen van Meeuwen 2010-01-09 06:31:26 EST
Spec URL: http://www.kanarip.com/custom/SPECS/rubygem-tiny_mce.spec
SRPM URL: http://www.kanarip.com/custom/f12/SRPMS/rubygem-tiny_mce-0.1.1-1.fc12.src.rpm
Description: This plugin provides for the installation and utilization
of TinyMCE in Ruby on Rails applications.

TinyMCE is a WYSIWYG HTML editing component released under
the GNU Public License 2.1 (GPL 2.1) by Moxiecode Systems
(http://tinymce.moxiecode.com/).
Comment 1 Michael Stahnke 2010-08-29 22:29:54 EDT
wget http://www.kanarip.com/custom/f12/SRPMS/rubygem-tiny_mce-0.1.1-1.fc12.src.rpm
--2010-08-29 22:29:26--  http://www.kanarip.com/custom/f12/SRPMS/rubygem-tiny_mce-0.1.1-1.fc12.src.rpm
Resolving www.kanarip.com... 82.94.126.50
Connecting to www.kanarip.com|82.94.126.50|:80... connected.
HTTP request sent, awaiting response... 503 Service Temporarily Unavailable
2010-08-29 22:29:36 ERROR 503: Service Temporarily Unavailable.
Comment 2 Michael Stahnke 2010-09-13 18:42:10 EDT
Still getting 503s.
Comment 3 Jason Tibbitts 2010-11-16 15:01:14 EST
The ticket this depends on was closed due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.